User Tools

Site Tools


system_requirements_installation

Installation

The installation is very easy on all supported platforms. Unpack the compressed file in any directory where the user has write access (not c.\Program Files or c:\Program Files (x86)) and launch the binary file. On Linux, it might be necessary to set the file permissions to allow execution.

On Raspberry Pi, libunwind8 is needed. Open a terminal and type

sudo apt-get install libunwind8

On Linux and Raspberry Pi it might be necessary to make the V-Control4_Lin file executeable.

Uninstallation: Delete the program directory, that's all.

system_requirements_installation.txt · Last modified: 2018/06/25 08:14 by admin